server:
  port: 8080
  servlet:
    context-path: /microservice-example

spring:
  cloud:
    stream:
      kafka:
        binder:
          brokers: ${spring.embedded.kafka.brokers}
  kafka:
    consumer:
      bootstrap-servers: ${spring.embedded.kafka.brokers}
logging:
  level:
    org.springframework.transaction.interceptor: TRACE
    org.springframework.orm.jpa.JpaTransactionManager: DEBUG
    org.springframework.jdbc.core: TRACE
    org.hibernate.SQL: DEBUG
    org.hibernate.type.descriptor.sql.BasicBinder: TRACE
    org.springframework.cache: TRACE
debug: true